/* eslint-disable @typescript-eslint/no-unused-vars */
import * as React from 'react';
import { Col as NutCol } from '@nutui/nutui-react';
import "./index.scss";
var Col = function Col(props) {
  return /*#__PURE__*/React.createElement(NutCol, props, props.children);
};
Col.displayName = 'Col';
export default Col;